org.apache.cassandra.utils

## Interface IFilter.FilterKey

- All Known Implementing Classes:
    BufferDecoratedKey, CachedHashDecoratedKey, DecoratedKey, NativeDecoratedKey, PreHashedDecoratedKey
  Enclosing interface:
    IFilter

      public static interface IFilter.FilterKey

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `filterHash(long[] dest)` Places the murmur3 hash of the key in the given long array of size at least two.

- - ### Method Detail

    - #### filterHash

          void filterHash(long[] dest)

      Places the murmur3 hash of the key in the given long array of size at least two.

Copyright © 2018 The Apache Software Foundation